a:link {
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	text-indent: 0;
	display: inline-block;
}

a:visited {
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	text-indent: 0;
	display: inline-block;
}

.head-furry {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	color: #F03;
	text-indent: 20px;
	text-shadow: 2px 2px 2px gray;
}

.tahomal-norm12 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-indent: 20px;
	line-height: 16px;
}
.tahomal12noindent {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 20px;
	text-indent: 20px;
}
.tahomal12ul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 0px;
}


.tahomal-norm14 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 16px;
}
.redsale1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.header1 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
}
.descr-black {
	font-family: Tahoma;
	font-size: 12px;
}

.descr-red {
	font-family: Tahoma;
	font-size: 12px;
	color: #FF0000;
}

.style1 {
    font-family: "Comic Sans MS", cursive;
    font-weight: bold;
    color: #787A7B;
    padding-left: 10px;
    font-size: 36px;
}
.style2 {
	font-family: Tahoma;
	font-weight: bold;
	color: #990033;
	padding-left: 10px;
	font-size: 12px;
}

.style3 {
    font-size: 14px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #949797;
    padding-left: 5px;
    font-style: italic;
    font-weight: bold;
    text-indent: 20;
}
.style4 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #333;
}
.style5 {
	font-size: 12px;
	font-family: Tahoma;
	text-align: right;
	font-weight: bold;
	color: #306;
}
.style7 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding-left: 20px;
    text-indent: 20px;
    color: #949494;
}
.blue {
	font-style: italic;
	font-weight: bolder;
	color: #09C;
}

body {
	background-image: url(/images/paws1.jpg);
	background-attachment: fixed;
}
tr td img {
}

.td-menu {
    background-color: #989898;
    text-align: center;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #0C9;
    border-right-color: #069;
    border-bottom-color: #0C9;
    border-left-color: #0C9;
    margin: 0px;
    padding: 0px;
    text-indent: 0;
    color: #FEFE6B;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
    font-size: 14px;
}
